/* Class = "NSWindow"; title = "Export"; ObjectID = "1"; */
"Export" = "Export";

/* Class = "NSButtonCell"; title = "Next..."; ObjectID = "20"; */
"Next..." = "Next...";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "22"; */
"Cancel" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "34"; */
"Multiline Label" = "Multiline Label";

